Net::Ident Prototype warning

When I run 'spamassassin --lint', I see messages like this:

   Net::Ident::_export_hooks() called too early to check prototype

It appears that this may cause problems with Net::Ident's installation process, but while it is ugly, it does not affect SpamAssassin itself in any way. This warning can be ignored safely. Hopefully someday the Net::Ident CPAN module will be fixed to remove it at some stage in the future...



CategoryFaq

NetIdentPrototype (last edited 2009-09-20 23:16:26 by localhost)